.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #444444;
color:#ffffff !important;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
/*width:320px;*/
width:140px;
visibility: hidden;
padding: 10px 0px;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background:#f7f7f7 url(../images/menu-bg.gif) 150px top repeat-y;
border:1px solid #dedede;
}

.anylinkcsscols .column{
float: left;
width: 135px;
padding:0px 10px;
}

.anylinkcsscols .column b{
float:left;
padding-left:2px;
font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Helvetica,Verdana,sans-serif;
color:#777777;
font-size:12px;
}


.anylinkcsscols .column ul{
float:left;
margin: 0;
padding: 10px 0px 0px 0px;
list-style-type: none;
}

.anylinkcsscols li{
float: left;
width:135px;
padding:0px;
margin:0px 0px 3px 0px;
}

.anylinkcsscols li a{
float: left;
width:131px;
color:#444444;
text-decoration:none;
padding:2px 2px;
margin:0px;
font-size:11px;
}

.anylinkcsscols li a:hover{
color:#ffffff;
background-color:#444444;
text-decoration:none;

}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}